uuid: e71377b5-9728-4251-998c-8951520a5a8d
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: oRJkeMsJOwrlZWo4zwEP6MnIg4ySaYp2wqXFsIaxafk
id: localgov_services_landing
label: 'Services Landing Page'
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  42d90085-1126-4394-9349-88a26a0317f5:
    id: 'entity_bundle:node'
    bundles:
      localgov_services_landing: localgov_services_landing
    negate: false
    context_mapping:
      node: node
    uuid: 42d90085-1126-4394-9349-88a26a0317f5
selection_logic: and
weight: -5
relationships: {  }
